RSS   Vulnerabilities for 'Plug-in for winamp'   RSS

2007-08-18
 
CVE-2007-4403

CWE-264
 

 
The mIRC Control Plug-in for Winamp allows user-assisted remote attackers to execute arbitrary code via the '|' (pipe) shell metacharacter in the name of the song in a .mp3 file.

 

 >>> Vendor: MIRC 3 Products
MIRC
Advanced integration plugin
Plug-in for winamp


Copyright 2022, cxsecurity.com

 

Back to Top